{pkgs, inputs, username, project, ...}:
{

  imports = [
  ];

  services = {
    hyprpaper = {
      enable = false;
            
      settings = {
        preload = [
          #"/home/${username}/${project}/other/wallpaper1.png"
          #"/home/${username}/${project}/other/wallpaper2.png"
          #"/home/${username}/${project}/other/wallpaper3.png"
          "/home/${username}/${project}/other/wallpaper4.png"
        ];

        wallpaper = [
          #"eDP-1,/home/${username}/${project}/other/wallpaper1.png"
          #"eDP-1,/home/${username}/${project}/other/wallpaper2.png"
          #"eDP-1,/home/${username}/${project}/other/wallpaper3.png"
          "eDP-1,/home/${username}/${project}/other/wallpaper4.png"
        ];
      };
    };
  };
}
